Last modified: 2012-06-15 20:45:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 37384 - Modify Collection format variables from PDF to ODT for Gujarati Wikiprojects
Modify Collection format variables from PDF to ODT for Gujarati Wikiprojects
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Dereckson
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 23:00 UTC by Dhaval
Modified: 2012-06-15 20:45 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Dhaval 2012-06-06 23:00:15 UTC
As PDF import tool is not functioning properly, and fixing of it is diffuclt at this time due to number of issues as per bug https://bugzilla.wikimedia.org/show_bug.cgi?id=35668, it would be a good idea to have import in ODT format meanwhile. Of cource, once issue with PDF is sorted, we can either chose to revert back to PDF or can have both the options.
Comment 1 Srikanth Logic 2012-06-08 08:24:16 UTC
See bug 37154. Similar request for Gujarati projects.
Comment 2 praveenp 2012-06-08 09:07:40 UTC
IMO, ODT format would be good for all Indic wikies.
Comment 3 Dhaval 2012-06-08 09:39:07 UTC
(In reply to comment #1)
> See bug 37154. Similar request for Gujarati projects.

Srikanth, hope you mean that this request for Gujarati projects is similar to https://bugzilla.wikimedia.org/show_bug.cgi?id=37154. As that one was only for Tamil.
Comment 4 Dereckson 2012-06-13 01:28:18 UTC
Taking this bug.
Comment 5 Dereckson 2012-06-13 01:40:56 UTC
Code review: https://gerrit.wikimedia.org/r/11134
Comment 6 Dereckson 2012-06-13 23:34:16 UTC
Done for gu.wikisource and gu.wikibooks.

Is this what you intended by "for Gujarati Wikiprojects"?
Comment 7 Dhaval 2012-06-15 20:07:05 UTC
(In reply to comment #6)
> Done for gu.wikisource and gu.wikibooks.
> 
> Is this what you intended by "for Gujarati Wikiprojects"?

Yes, also gu.wikipedia please?
Comment 8 Srikanth Logic 2012-06-15 20:45:23 UTC
(In reply to comment #7)
> Yes, also gu.wikipedia please?

You might want to enable Collection on gu.wikipedia first for that. When you raise a bug for that with community concensus, mention this option along with that in the same bug.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links